{
  "verseBefore": "Con thú được phép gây chiến với các thánh đồ và thắng hơn họ. Và nó cũng được ban cho thẩm quyền trên mọi bộ tộc, cư dân, ngôn ngữ và quốc gia.",
  "verseAfter": "Koot ik phep tagaay tadơơp dii khơl hlăng vah ji jaah jaay iaq oot. Ji ni kung jah kahniq ăm da uuh qwuyen tol kaluh palơơy tamooi, koot manih, apok athêêk ji daak dêh.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 13,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-10-19T02:21:45.619Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 13,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
